@charset "UTF-8";

 @import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Oleo+Script:wght@400;700&family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root{
    --letter-logotype: #2A8C4A;
    /*--letter-nav: #064119;*/
    --letter-nav: #042a10;
    --back-header1: #9BFAB0;

    --division-line: #64C27B;
    --back-nav1: #64C27B;
    --back-nav-selected1: #2A8C4A;
    --back-nav2: #D0FDD7;
    --back-nav-selected2: #76b88ccf;
    --back-nav3: #76B88C;
    --black: #000000;
    --color3: #024053;
    --c-orange: #fda035;
    --c-yellow: #FBFE2D;
    --c-green: #6EFF57;
    --c-blue: #577CFF;
    --clr:#9BFAB0;
    --clr2:#64C27B;
    --clr3:#2A8C4A;

    --fonte-padrao: 'Inter', sans-serif;
    --fonte-destaque: 'Open sans', sans-serif;
    --fonte-titulo: 'Oleo script', sans-serif; 
}
*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: var(--fonte-padrao);
}
html{
    height: 100%;
    font-size: 62.5%;
}
body{
    background-color: #ededed;
    min-height: 100vh;
}
section#resultados-da-pesquisa {
    font-family: var(--fonte-destaque);
    position: relative; 
    display: inline-block; 
    top: 0px;
    bottom: 0px;
    padding-top: 20px;
    /* padding-left: 30px; */
    border-radius: 7px;
    /* background-color: whitesmoke; */
    /* border: 1px solid rgba(211, 211, 211, 0.623); */
    /* margin: auto;  */
    padding-bottom: 100px;
    z-index: 1;
    left: 50%;
    transform: translate(-50%);
}
.voltar > i{
    margin-left: 25px;
    font-size: 30px; 
    color: gray; 
}
section#resultados-da-pesquisa > h1 {
    color: var(--color3);
    font-size: 1.8rem;
    padding: 2px 0 2px 25px;
    margin-bottom: 6px;
}
section#resultados-da-pesquisa  span{
    font-size: 1.5rem;
}
section#resultados-da-pesquisa > ul > li{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    min-height: 90px;
    display: flex;
    margin: 5px auto;
    top: 100px;
    padding: 20px 0 20px 25px;
    border: 1px solid lightgray;
    /* border-bottom: 1px solid gray; */
    border-radius: 3px;
    background-color: whitesmoke;
    box-shadow: 1px 1px 4px 0px lightgray;
}
section#resultados-da-pesquisa > ul {
    list-style-type: disc;
 
}
.nome_local{
    display: flex;
    flex-flow: column;
    word-wrap: break-word;
    min-height: 30px;
    max-width: 400px;
    justify-content: space-between;
    font-size: 1.5rem;
}
.informacoes{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-size: 1.5rem;
}
.tempos_de_espera{
    display: flex;
    /* top: 30px;
    right: -50px; */
    flex-direction: row;
    justify-content: space-between;
    width: 270px;
}
.tempos{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 65px;
    height: 50px;
}
.tempos span{
    font-size: 3.0rem;
}
.circles{
    display: flex;
    justify-content: space-between;
    flex-flow: row;
    min-width: 220px;
    max-width: 260px;
}
.c-orange,
.c-yellow,
.c-green,
.c-blue {
    height: 30px;
    width: 30px;
    border-radius: 50%;
    border: 1px solid gray;
    box-shadow: 1px 1px 10px 0px lightgray;
} 
.c-orange {
    background-color: var(--c-orange);
}
.c-yellow {
    background-color: var(--c-yellow);
}
.c-green {
    background-color: var(--c-green);
}
.c-blue {
    background-color: var(--c-blue);
}
.info {
    text-decoration: none;
    background-color: #1D7FF1;
    border: none;
    border-radius: 20px;
    padding: 0 10px 5px 8px;
    margin-right: 20px;
    height: 36px;
    box-shadow: 4px 4px 10px 0px rgba(0, 0, 0, 0.25);
    min-width: 155px;
}
.info > a {
    color: whitesmoke;
    text-decoration: none;
    text-align: center;
    font-size: 1.4rem;
}
.info:hover{
    border: 1px solid #196fd2;
}
footer {
    position: relative;  
    bottom: 0;
    justify-content: left;
    font-size: 1.3rem;
    font-weight: bold;
    width:100%;
    background-color: var(--back-header1);
    border-top: 1px solid #06411950;
    color: #000000;
    padding: 10px 10px 10px 70px;
    align-content: right;
    margin-top: auto;
    margin-bottom: 0px;
}
  
  /* 2 - Sintaxe, apenas para telas, breakpoint */
  @media (max-width: 2560px) {
    main, #top-bar3-content{
        width: 55%;
        margin: auto;
    }
    .nome_local{
        width: 90%;
    }
    #resultados-da-pesquisa{
        width: 75%;
    }
    section#resultados-da-pesquisa > ul > li{
        flex-wrap: nowrap;
    }
    .informacoes{
        justify-content: space-around;
    }
  }
  @media (max-width: 1440px) {
    main, #top-bar3-content{
        width: 90%;
        margin: auto;
    }
  } 
  @media (max-width: 1024px) {
    section#resultados-da-pesquisa > ul > li{
        flex-wrap: wrap;
        padding: 20px 10px 20px 25px;
    }
    .informacoes{
        margin-top: 15px;
    }

  }
  @media (max-width: 425px) {
    #resultados-da-pesquisa{
        width: 90%;
    }
    .info{
        margin-top: 20px;
        margin-right: 0;
    }
    strong{
        font-size: 1.5rem;
    }
  }
  
  /* 4 - Todos os modos */
  @media (max-width: 375px) {
    .voltar, .voltar > i{
        margin-left: 0;
    }
    
  }
  
  /* 5 - Mobile first */
  @media (min-width: 200px) {
    
  }
  
  /* 6 - AND na media query */
  @media (min-width: 300px) and (max-width: 400px) {
    
  }
  
  /* 7 - Orientation */
  @media (orientation: landscape) {
    
  }
  
  /* 8 - OR na media query */
  @media (max-width: 200px), (orientation: landscape) {
    
  }
  
  /* 9 - Cuidado ao aplicar */
  /* Regras depois da MQ a sobreescrevem */
  @media (min-width: 600px) {
    
  }
  
  /* 10 - breakpoints */
  /* h5 {
    font-size: 3em;
  } */
  
  /* 320px - 480px = mobile */
  /* Em mobile first não precisa de MQ */
  /* h5 {
    color: aqua;
  } */
  
  /* 480px - 768px = tablet */
  @media (min-width: 480px) {
    
  }
  
  /* 768px - 1024px = telas menores, laptops */
  @media (min-width: 768px) {
    
  }
  
  /* 1024px - 1200px = desktop */
  @media (min-width: 1024px) {
    
  }
  
  /* 1200 e + = telas maiores, tvs */
  @media (min-width: 1200px) {
    
  }